Class | XMLRPC::XMLParser::REXMLStreamParser
In: | xmlrpc/parser.rb
Parent: | AbstractStreamParser

### Methods

new

### Classes and Modules

Class XMLRPC::XMLParser::REXMLStreamParser::StreamListener

### Public Class methods

new()

[Source]

    # File xmlrpc/parser.rb, line 699
          def initialize
            require "rexml/document"
            @parser_class = StreamListener
          end

[Validate]